#!/bin/sh

# Data columns:
# 1. Subject number
# 2. pos
# 3. IDD
# 4. ignore
# 5. ACCuracy

echo > results.txt
 echo -e "\f Raw accuracy\n" >> results.txt
 cat "dataoutUnCond.txt" | tr "\r" "\n" | \
 awk -F "\t" '$1>0 && $3>0 {print $1, $2,$3, $5}' \
 | anova sub pos IDD t1corr >> results.txt

